Subject: bug#45165: binutils-mesboot0 fails at configure, cannot find lex

From: kitzman <[email-masked]>
Date: Wed, 09 Jun 2021 18:12:01 +0300

Please ignore the following. A function appearing there can still return ENOSYS.

kitzman <[email-masked]> writes:
> A quick way to check this is to cat "/proc/kallsyms", look for
> "__ia32_sys_getuid", and see where (and if) it's mapped in memory.
> For me, it's not, ergo, the syscalls are not implemented, thus it
> returns -1. (or so I think)